description: >
    'An implementation may provide a single instance of
    MinimumShipLevelRequired on
    /xyz/openbmc_project/control/minimum_ship_level_required.

    The definition of enforcement of this setting is implementation defined.'

properties:
    - name: MinimumShipLevelRequired
      type: boolean
      description: >
          'A user has requested that the implementation
          specific requirements associated with minimum ship level
          enforcement be applied when MinimumShipLevelRequired is true.'
